Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063755 - Maven repo: Missing parents
Summary: Maven repo: Missing parents
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging
Version: 6.1.1,6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: hfnukal@redhat.com
QA Contact: Tomas Kyjovsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 11:40 UTC by Filip Kiss
Modified: 2014-07-17 12:00 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-17 12:00:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Filip Kiss 2014-02-11 11:40:54 UTC
Description of problem:
There are missing parents in 6.1.1.CR01 maven repo:

org/gatein/gatein-parent/1.2.1.Final-redhat-1/gatein-parent-1.2.1.Final-redhat-1.pom
org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
org/gatein/portal/org.gatein.portal.jpp.branding.mobile.po.../3.6.5.Final-redhat-1/org.gatein.portal.jpp.branding.mobile.po...-3.6.5.Final-redhat-1.pom
org/gatein/portal/org.gatein.portal.jpp.branding.mobile.po.../3.6.5.Final-redhat-1/org.gatein.portal.jpp.branding.mobile.po...-3.6.5.Final-redhat-1.pom
org/gatein/gatein-parent/1.2.1.Final-redhat-1/gatein-parent-1.2.1.Final-redhat-1.pom
org/gatein/portal/org.gatein.portal.jpp.branding.mobile.po.../3.6.5.Final-redhat-1/org.gatein.portal.jpp.branding.mobile.po...-3.6.5.Final-redhat-1.pom
org/jboss/jboss-parent/9/jboss-parent-9.pom
org/gatein/gatein-parent/1.2.1.Final-redhat-1/gatein-parent-1.2.1.Final-redhat-1.pom
org/jboss/bom/jboss-bom-parent/1.0.4.Final-redhat-9/jboss-bom-parent-1.0.4.Final-redhat-9.pom
org/jboss/jboss-parent/11-redhat-1/jboss-parent-11-redhat-1.pom
org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
org/exoplatform/foundation-parent/12-redhat-1/foundation-parent-12-redhat-1.pom
org/exoplatform/foundation-parent/12-redhat-1/foundation-parent-12-redhat-1.pom
org/exoplatform/foundation-parent/12/foundation-parent-12.pom
org/exoplatform/foundation-parent/12-redhat-1/foundation-parent-12-redhat-1.pom

Comment 2 Filip Kiss 2014-04-29 14:27:43 UTC
Update for 6.2.0.ER01.1:

jpp-maven-repository/org/exoplatform/tool/exo.tool.framework.junit/1.2.4-GA/exo.tool.framework.junit-1.2.4-GA.pom - org.exoplatform:foundation-parent:7
jpp-maven-repository/org/jboss/bom/portal/jboss-portal-bom/6.2.0.ER01/jboss-portal-bom-6.2.0.ER01.pom - org.jboss.bom.eap:jboss-eap-bom-parent:6.3.0.Alpha1
jpp-maven-repository/org/jboss/security/jboss-security-spi/2.0.3.SP1/jboss-security-spi-2.0.3.SP1.pom - org.jboss.security:jboss-security-spi-parent:2.0.3.SP1
jpp-maven-repository/org/jboss/security/jbosssx/2.0.2.SP2/jbosssx-2.0.2.SP2.pom - org.jboss.security:jbosssx-parent:2.0.2.SP2
jpp-maven-repository/org/jboss/security/jbosssx-client/2.0.3.SP1/jbosssx-client-2.0.3.SP1.pom - org.jboss:jboss-parent:3
jpp-maven-repository/org/jboss/metadata/jboss-metadata/1.0.1.GA/jboss-metadata-1.0.1.GA.pom - org.jboss:jboss-parent:4.0.CR1
jpp-maven-repository/org/jboss/jpa/jboss-jpa-deployers/1.0.0-CR1/jboss-jpa-deployers-1.0.0-CR1.pom - org.jboss.jpa:jboss-jpa-build:0.1.1
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-security/1.0.0/jboss-ejb3-security-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-as-int/1.1.5/jboss-ejb3-as-int-1.1.5.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-core/1.1.5/jboss-ejb3-core-1.1.5.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-deployers/1.0.0/jboss-ejb3-deployers-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-common/1.0.0/jboss-ejb3-common-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-impl/1.0.2/jboss-ejb3-proxy-impl-1.0.2.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-cache/1.0.0/jboss-ejb3-cache-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-ext-api-impl/1.0.0/jboss-ejb3-ext-api-impl-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-clustered/1.0.1/jboss-ejb3-proxy-clustered-1.0.1.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-interceptors/1.0.2/jboss-ejb3-interceptors-1.0.2.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-spi/1.0.0/jboss-ejb3-proxy-spi-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-transactions/1.0.0/jboss-ejb3-transactions-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-mc-int/1.0.1/jboss-ejb3-mc-int-1.0.1.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-timerservice-spi/1.0.0/jboss-ejb3-timerservice-spi-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.1
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-endpoint/0.1.0/jboss-ejb3-endpoint-0.1.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.2
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-metadata/1.0.0/jboss-ejb3-metadata-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-api/1.1.1.GA/jboss-ha-server-api-1.1.1.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-cache-spi/2.0.0.GA/jboss-ha-server-cache-spi-2.0.0.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-cache-jbc/2.0.0.GA/jboss-ha-server-cache-jbc-2.0.0.GA.pom - org.jboss.cluster:jboss-cluster:2.0.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-client/1.1.1.GA/jboss-ha-client-1.1.1.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/naming/jnp-client/5.0.3.GA/jnp-client-5.0.3.GA.pom - org.jboss:jboss-parent:4-beta-2
jpp-maven-repository/org/jboss/aspects/jboss-remoting-aspects/1.0.2/jboss-remoting-aspects-1.0.2.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR2
jpp-maven-repository/org/jboss/aspects/jboss-current-invocation-aspects/1.0.0.CR1/jboss-current-invocation-aspects-1.0.0.CR1.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR2
jpp-maven-repository/org/jboss/aspects/jboss-security-aspects/1.0.0.GA/jboss-security-aspects-1.0.0.GA.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR5
jpp-maven-repository/org/jboss/aspects/jboss-transaction-aspects/1.0.0.GA/jboss-transaction-aspects-1.0.0.GA.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR5
jpp-maven-repository/org/jboss/cache/jbosscache-core/3.1.0.GA/jbosscache-core-3.1.0.GA.pom - org.jboss.cache:jbosscache-common-parent:1.5
jpp-maven-repository/org/jboss/as/jboss-as-build-config/7.3.0.Final-redhat-8/jboss-as-build-config-7.3.0.Final-redhat-8.pom - org.jboss:jboss-parent:11
jpp-maven-repository/org/jboss/aop/jboss-aop/2.1.1.GA/jboss-aop-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-jmx/2.1.1.GA/jboss-aop-asintegration-jmx-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-core/2.1.1.GA/jboss-aop-asintegration-core-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/pluggable-instrumentor/2.1.1.GA/pluggable-instrumentor-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-mc/2.1.1.GA/jboss-aop-asintegration-mc-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-aspects/2.1.1.GA/jboss-aop-aspects-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/bootstrap/jboss-bootstrap/1.0.0-Beta-3/jboss-bootstrap-1.0.0-Beta-3.pom - org.jboss:jboss-parent:4
jpp-maven-repository/org/gatein/portal/gatein-portal-build-config/3.8.0.Beta01-redhat-1/gatein-portal-build-config-3.8.0.Beta01-redhat-1.pom - org.jboss:jboss-parent:9

Comment 3 Filip Kiss 2014-05-23 10:53:42 UTC
Update for 6.2.0.ER02:

jpp-maven-repository/org/exoplatform/tool/exo.tool.framework.junit/1.2.4-GA/exo.tool.framework.junit-1.2.4-GA.pom - org.exoplatform:foundation-parent:7
jpp-maven-repository/org/jboss/bom/portal/jboss-portal-bom/6.2.0.ER02/jboss-portal-bom-6.2.0.ER02.pom - org.jboss.bom.eap:jboss-eap-bom-parent:6.3.0.Beta2
jpp-maven-repository/org/jboss/security/jboss-security-spi/2.0.3.SP1/jboss-security-spi-2.0.3.SP1.pom - org.jboss.security:jboss-security-spi-parent:2.0.3.SP1
jpp-maven-repository/org/jboss/security/jbosssx/2.0.2.SP2/jbosssx-2.0.2.SP2.pom - org.jboss.security:jbosssx-parent:2.0.2.SP2
jpp-maven-repository/org/jboss/security/jbosssx-client/2.0.3.SP1/jbosssx-client-2.0.3.SP1.pom - org.jboss:jboss-parent:3
jpp-maven-repository/org/jboss/metadata/jboss-metadata/1.0.1.GA/jboss-metadata-1.0.1.GA.pom - org.jboss:jboss-parent:4.0.CR1
jpp-maven-repository/org/jboss/jpa/jboss-jpa-deployers/1.0.0-CR1/jboss-jpa-deployers-1.0.0-CR1.pom - org.jboss.jpa:jboss-jpa-build:0.1.1
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-security/1.0.0/jboss-ejb3-security-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-as-int/1.1.5/jboss-ejb3-as-int-1.1.5.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-core/1.1.5/jboss-ejb3-core-1.1.5.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-deployers/1.0.0/jboss-ejb3-deployers-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-common/1.0.0/jboss-ejb3-common-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-impl/1.0.2/jboss-ejb3-proxy-impl-1.0.2.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-cache/1.0.0/jboss-ejb3-cache-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-ext-api-impl/1.0.0/jboss-ejb3-ext-api-impl-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-clustered/1.0.1/jboss-ejb3-proxy-clustered-1.0.1.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-interceptors/1.0.2/jboss-ejb3-interceptors-1.0.2.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-spi/1.0.0/jboss-ejb3-proxy-spi-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-transactions/1.0.0/jboss-ejb3-transactions-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-mc-int/1.0.1/jboss-ejb3-mc-int-1.0.1.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-timerservice-spi/1.0.0/jboss-ejb3-timerservice-spi-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.1
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-endpoint/0.1.0/jboss-ejb3-endpoint-0.1.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.2
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-metadata/1.0.0/jboss-ejb3-metadata-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-api/1.1.1.GA/jboss-ha-server-api-1.1.1.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-cache-spi/2.0.0.GA/jboss-ha-server-cache-spi-2.0.0.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-cache-jbc/2.0.0.GA/jboss-ha-server-cache-jbc-2.0.0.GA.pom - org.jboss.cluster:jboss-cluster:2.0.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-client/1.1.1.GA/jboss-ha-client-1.1.1.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/naming/jnp-client/5.0.3.GA/jnp-client-5.0.3.GA.pom - org.jboss:jboss-parent:4-beta-2
jpp-maven-repository/org/jboss/aspects/jboss-remoting-aspects/1.0.2/jboss-remoting-aspects-1.0.2.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR2
jpp-maven-repository/org/jboss/aspects/jboss-current-invocation-aspects/1.0.0.CR1/jboss-current-invocation-aspects-1.0.0.CR1.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR2
jpp-maven-repository/org/jboss/aspects/jboss-security-aspects/1.0.0.GA/jboss-security-aspects-1.0.0.GA.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR5
jpp-maven-repository/org/jboss/aspects/jboss-transaction-aspects/1.0.0.GA/jboss-transaction-aspects-1.0.0.GA.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR5
jpp-maven-repository/org/jboss/cache/jbosscache-core/3.1.0.GA/jbosscache-core-3.1.0.GA.pom - org.jboss.cache:jbosscache-common-parent:1.5
jpp-maven-repository/org/jboss/as/jboss-as-build-config/7.3.0.Final-redhat-8/jboss-as-build-config-7.3.0.Final-redhat-8.pom - org.jboss:jboss-parent:11
jpp-maven-repository/org/jboss/aop/jboss-aop/2.1.1.GA/jboss-aop-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-jmx/2.1.1.GA/jboss-aop-asintegration-jmx-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-core/2.1.1.GA/jboss-aop-asintegration-core-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/pluggable-instrumentor/2.1.1.GA/pluggable-instrumentor-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-mc/2.1.1.GA/jboss-aop-asintegration-mc-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-aspects/2.1.1.GA/jboss-aop-aspects-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/bootstrap/jboss-bootstrap/1.0.0-Beta-3/jboss-bootstrap-1.0.0-Beta-3.pom - org.jboss:jboss-parent:4
jpp-maven-repository/org/gatein/portal/gatein-portal-build-config/3.8.0.Final-redhat-1/gatein-portal-build-config-3.8.0.Final-redhat-1.pom - org.jboss:jboss-parent:9

Comment 4 Filip Kiss 2014-06-24 06:58:59 UTC
Update for 6.2.0.ER03:

jpp-maven-repository/org/jboss/jboss-parent/10-redhat-1/jboss-parent-10-redhat-1.pom
jpp-maven-repository/org/codehaus/codehaus-parent/3-redhat-2/codehaus-parent-3-redhat-2.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/10-redhat-2/jboss-parent-10-redhat-2.pom
jpp-maven-repository/org/jboss/jboss-parent/8-redhat-1/jboss-parent-8-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom
jpp-maven-repository/org/jboss/jboss-parent/9/jboss-parent-9.pom
jpp-maven-repository/org/jboss/jboss-parent/9-redhat-1/jboss-parent-9-redhat-1.pom

Comment 5 Filip Kiss 2014-07-10 12:34:52 UTC
Update for 6.2.0.ER04:

jpp-maven-repository/org/exoplatform/tool/exo.tool.framework.junit/1.2.4-GA/exo.tool.framework.junit-1.2.4-GA.pom - org.exoplatform:foundation-parent:7
jpp-maven-repository/org/jboss/bom/portal/jboss-portal-bom/6.2.0.ER4/jboss-portal-bom-6.2.0.ER4.pom - org.jboss.bom.eap:jboss-eap-bom-parent:6.3.0.GA
jpp-maven-repository/org/jboss/security/jboss-security-spi/2.0.3.SP1/jboss-security-spi-2.0.3.SP1.pom - org.jboss.security:jboss-security-spi-parent:2.0.3.SP1
jpp-maven-repository/org/jboss/security/jbosssx/2.0.2.SP2/jbosssx-2.0.2.SP2.pom - org.jboss.security:jbosssx-parent:2.0.2.SP2
jpp-maven-repository/org/jboss/security/jbosssx-client/2.0.3.SP1/jbosssx-client-2.0.3.SP1.pom - org.jboss:jboss-parent:3
jpp-maven-repository/org/jboss/metadata/jboss-metadata/1.0.1.GA/jboss-metadata-1.0.1.GA.pom - org.jboss:jboss-parent:4.0.CR1
jpp-maven-repository/org/jboss/jpa/jboss-jpa-deployers/1.0.0-CR1/jboss-jpa-deployers-1.0.0-CR1.pom - org.jboss.jpa:jboss-jpa-build:0.1.1
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-security/1.0.0/jboss-ejb3-security-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-as-int/1.1.5/jboss-ejb3-as-int-1.1.5.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-core/1.1.5/jboss-ejb3-core-1.1.5.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-deployers/1.0.0/jboss-ejb3-deployers-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-common/1.0.0/jboss-ejb3-common-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-impl/1.0.2/jboss-ejb3-proxy-impl-1.0.2.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-cache/1.0.0/jboss-ejb3-cache-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-ext-api-impl/1.0.0/jboss-ejb3-ext-api-impl-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-clustered/1.0.1/jboss-ejb3-proxy-clustered-1.0.1.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-interceptors/1.0.2/jboss-ejb3-interceptors-1.0.2.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-proxy-spi/1.0.0/jboss-ejb3-proxy-spi-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.3
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-transactions/1.0.0/jboss-ejb3-transactions-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-mc-int/1.0.1/jboss-ejb3-mc-int-1.0.1.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-timerservice-spi/1.0.0/jboss-ejb3-timerservice-spi-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.1
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-endpoint/0.1.0/jboss-ejb3-endpoint-0.1.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.2
jpp-maven-repository/org/jboss/ejb3/jboss-ejb3-metadata/1.0.0/jboss-ejb3-metadata-1.0.0.pom - org.jboss.ejb3:jboss-ejb3-build:1.0.0
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-api/1.1.1.GA/jboss-ha-server-api-1.1.1.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-cache-spi/2.0.0.GA/jboss-ha-server-cache-spi-2.0.0.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-server-cache-jbc/2.0.0.GA/jboss-ha-server-cache-jbc-2.0.0.GA.pom - org.jboss.cluster:jboss-cluster:2.0.0.GA
jpp-maven-repository/org/jboss/cluster/jboss-ha-client/1.1.1.GA/jboss-ha-client-1.1.1.GA.pom - org.jboss.cluster:jboss-cluster:1.1.0.GA
jpp-maven-repository/org/jboss/naming/jnp-client/5.0.3.GA/jnp-client-5.0.3.GA.pom - org.jboss:jboss-parent:4-beta-2
jpp-maven-repository/org/jboss/aspects/jboss-remoting-aspects/1.0.2/jboss-remoting-aspects-1.0.2.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR2
jpp-maven-repository/org/jboss/aspects/jboss-current-invocation-aspects/1.0.0.CR1/jboss-current-invocation-aspects-1.0.0.CR1.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR2
jpp-maven-repository/org/jboss/aspects/jboss-security-aspects/1.0.0.GA/jboss-security-aspects-1.0.0.GA.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR5
jpp-maven-repository/org/jboss/aspects/jboss-transaction-aspects/1.0.0.GA/jboss-transaction-aspects-1.0.0.GA.pom - org.jboss.aspects:jboss-aspects-build:1.0.1.CR5
jpp-maven-repository/org/jboss/cache/jbosscache-core/3.1.0.GA/jbosscache-core-3.1.0.GA.pom - org.jboss.cache:jbosscache-common-parent:1.5
jpp-maven-repository/org/jboss/as/jboss-as-build-config/7.3.0.Final-redhat-8/jboss-as-build-config-7.3.0.Final-redhat-8.pom - org.jboss:jboss-parent:11
jpp-maven-repository/org/jboss/aop/jboss-aop/2.1.1.GA/jboss-aop-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-jmx/2.1.1.GA/jboss-aop-asintegration-jmx-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-core/2.1.1.GA/jboss-aop-asintegration-core-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/pluggable-instrumentor/2.1.1.GA/pluggable-instrumentor-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-asintegration-mc/2.1.1.GA/jboss-aop-asintegration-mc-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/aop/jboss-aop-aspects/2.1.1.GA/jboss-aop-aspects-2.1.1.GA.pom - org.jboss.aop:jboss-aop-parent:2.1.1.GA
jpp-maven-repository/org/jboss/bootstrap/jboss-bootstrap/1.0.0-Beta-3/jboss-bootstrap-1.0.0-Beta-3.pom - org.jboss:jboss-parent:4

Comment 6 hfnukal@redhat.com 2014-07-17 12:00:04 UTC
Artifact not productized by JPP team.

exo junit is testing framework, this will not be productized.


Note You need to log in before you can comment on or make changes to this bug.